# Uses of Class
org.eclipse.ecf.core.sharedobject.SharedObjectDisconnectException

Packages that use SharedObjectDisconnectException
Package
Description
org.eclipse.ecf.core.sharedobject
org.eclipse.ecf.provider.generic

## Uses of SharedObjectDisconnectException in org.eclipse.ecf.core.sharedobject

Methods in org.eclipse.ecf.core.sharedobject that throw SharedObjectDisconnectException
Modifier and Type
Method
Description
`void`
ISharedObjectManager.`disconnectSharedObjects(ISharedObjectConnector connector)`
Destroy an ISharedObjectConnector instance.

## Uses of SharedObjectDisconnectException in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that throw SharedObjectDisconnectException
Modifier and Type
Method
Description
`void`
SOManager.`disconnectSharedObjects(ISharedObjectConnector connector)`